/*
 * W3-THEME.CSS 1.0 
 * Corresponde al color #edcdc2
 * mié feb 16 13:43:34 -03 2022
 */
.w3-theme-l5 {color:#000 !important; background-color:#fefcfb !important}
.w3-theme-l4 {color:#000 !important; background-color:#fbf5f3 !important}
.w3-theme-l3 {color:#000 !important; background-color:#f8ece7 !important}
.w3-theme-l2 {color:#000 !important; background-color:#f4e2dc !important}
.w3-theme-l1 {color:#000 !important; background-color:#f1d8d0 !important}
.w3-theme-d1 {color:#000 !important; background-color:#e3b3a3 !important}
.w3-theme-d2 {color:#000 !important; background-color:#d99781 !important}
.w3-theme-d3 {color:#fff !important; background-color:#cf7c60 !important}
.w3-theme-d4 {color:#fff !important; background-color:#c6603f !important}
.w3-theme-d5 {color:#fff !important; background-color:#a74f32 !important}

.w3-theme-light {color:#000 !important; background-color:#fefcfb !important}
.w3-theme-dark {color:#fff !important; background-color:#a74f32 !important}
.w3-theme-action {color:#fff !important; background-color:#a74f32 !important}

.w3-theme {color:#000 !important; background-color:#edcdc2 !important}
.w3-text-theme {color:#edcdc2 !important}
.w3-border-theme {border-color:#edcdc2 !important}

.w3-hover-theme:hover {color:#000 !important; background-color:#edcdc2 !important}
.w3-hover-text-theme:hover {color:#edcdc2 !important}
.w3-hover-border-theme:hover {border-color:#edcdc2 !important}

